.con-box h1 {
  font-weight: 800;
  font-size: 2rem;
  line-height: 0.9;
  font-family: "futura-pt",sans-serif;
  color: rgba(42, 27, 24, 0.31);
  margin-bottom: 4.5rem;
}

@media (min-width: 768px) {
  .con-box h1 {
    font-size: 5rem;
  }
}

@media (min-width: 992px) {
  .con-box h1 {
    letter-spacing: -3px;
    font-size: 6.375rem;
  }
}

.con-box-sub {
  text-transform: uppercase;
  font-size: .9375rem;
  color: rgba(40, 26, 23, 0.8);
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 2rem;
  font-family: "ff-good-headline-web-pro",sans-serif;
}

.con-box .wpcf7-form label {
  font-size: 1.125rem;
  letter-spacing: 1px;
  width: 100%;
  display: block;
  padding-bottom: 1.25rem;
  color: rgba(40, 26, 23, 0.6);
}

@media (min-width: 992px) {
  .con-box .wpcf7-form label {
    font-size: 1.25rem;
  }
}

.con-box .wpcf7-form label span {
  display: block !important;
  margin-top: 0.3rem;
}

.con-box .wpcf7-form label span:nth-of-type(1) {
  font-size: .75rem;
  display: inline-block;
  margin-left: 0.5rem;
}

.con-box .wpcf7-form label span input, .con-box .wpcf7-form label span textarea {
  background-color: #fafafa;
  border: 1px solid #a9a9a9;
  color: #000;
  padding: .625rem;
  width: 100%;
}

.con-box .wpcf7-form label span input[type="file"] {
  background-color: transparent;
  border: 0;
  padding-left: 0;
}

.con-box .wpcf7-form .wpcf7-submit {
  background: transparent;
  color: #ff6c45;
  border: 2px solid #ff6c45;
  font-size: 1.25rem;
  font-weight: 500;
  font-family: "ff-good-headline-web-pro",sans-serif;
  letter-spacing: .0625rem;
  transition: all 0.3s ease;
  padding: 1.5625rem 3.125rem;
  text-transform: uppercase;
}

.con-box .wpcf7-form .wpcf7-submit:hover {
  color: #fff;
  background: #ff6c45;
}
